## 狂雨小说cms的环境要求如下 >* PHP >= 5.6.0 >* PDO PHP Extension >* MBstring PHP Extension ## 目录权限 >* addons >* application >* config >* extend >* public >* runtime >* template >* uploads 以上目录均需要777写入权限